motion.conf
--------------

daemon on
setup_mode off
control_port 0
control_localhost on
control_html_output off

############################################################
# Video Loopback Device (vloopback project)
############################################################

#everything commented

##############################################################
# Thread config files - One for each camera.
# Except if only one camera - You only need this config file.
# If you have more than one camera you MUST define one thread
# config file for each camera in addition to this config file.
##############################################################

thread /usr/local/etc/thread1.conf
thread /usr/local/etc/thread2.conf
thread /usr/local/etc/thread3.conf
